<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="3" damage_taken="7.09419" dead="1" death_count="0" death_pos.x="512.366" death_pos.y="2359.07" enemies_killed="9" gold="262" gold_all="262" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="2" kicks="12" killed_by="豪利可西系 | 投射物" killed_by_extra="" places_visited="3" playtime="219.083" playtime_str="0:03:39" projectiles_shot="167" streaks="0" teleports="0" wands_edited="2" world_seed="1569730164" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="2.50532" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="1" gold="120" gold_all="120" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="2" kicks="9" killed_by="" killed_by_extra="" places_visited="2" playtime="140.633" playtime_str="0:02:20" projectiles_shot="31" streaks="0" teleports="0" wands_edited="2" world_seed="1569730164" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

